## sqlalchemy 1.0.8+ds1

=== debian/changelog ===
sqlalchemy (1.0.8+ds1-1ubuntu5) wily; urgency=medium

  * d/p/pymysql-replacement.patch: Just switch the default mysql dialect
    to pymysql, allowing users who really want to to use mysqldb still.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Sep 2015 17:42:08 +0100

sqlalchemy (1.0.8+ds1-1ubuntu4) wily; urgency=medium

  * debian/patches/pymysql-replacement.patch: Updated to prevent import of
    pymysql from current working directory.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Aug 2015 14:43:59 -0400

sqlalchemy (1.0.8+ds1-1ubuntu3) wily; urgency=medium

  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 25 Aug 2015 16:12:52 -0400

sqlalchemy (1.0.8+ds1-1ubuntu2) wily; urgency=medium

  * debian/control, debian/README.Debian: Drop python-mysqldb in favor of
    python-pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 24 Aug 2015 11:12:06 -0400

sqlalchemy (1.0.8+ds1-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jul 2015 22:29:02 +0000

sqlalchemy (1.0.8+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 24 Jul 2015 10:15:24 +0200

sqlalchemy (1.0.7+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 22 Jul 2015 11:54:08 +0200

sqlalchemy (1.0.6+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 25 Jun 2015 20:31:55 +0200

sqlalchemy (1.0.5+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Jun 2015 20:51:50 +0200

sqlalchemy (1.0.4+ds1-1) experimental; urgency=low

  * New upstream release
  * debian/copyright rewritten, now in DEP5 format
    - Files-Excluded used to remove autogenerated docs
  * debian/watch now uses pypi.debian.net redirector
  * Add debian/upstream/signing-key.asc with upstream's GPG key (used by uscan)
  * Add dh-python to Build-Depends
  * Add python-zzzeeksphinx to Build-Depends-Indep (used while building docs)
  * change_firebirds_default_dialect_to_kinterbasedb patch removed, python-fdb
    package already in Debian
  * Add python3-psycopg2, python3-mysqldb and python3-fdb to
    python3-sqlalchemy's Suggests dependency

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Jun 2015 11:14:20 +0200
