## sqlalchemy 1.0.9+ds1

=== debian/changelog ===
sqlalchemy (1.0.9+ds1-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Nov 2015 06:46:28 -0500

sqlalchemy (1.0.9+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Oct 2015 23:12:41 +0100
