## sqlalchemy 1.0.11+ds1

=== debian/changelog ===
sqlalchemy (1.0.11+ds1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:12:04 +0000

sqlalchemy (1.0.11+ds1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jan 2016 14:53:28 -0500

sqlalchemy (1.0.11+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 25 Dec 2015 18:59:48 +0100
