=== debian/watch ===
version=3
opts=uversionmangle=s/(beta|rc|a|b|c)/~$1/,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1,pgpsigurlmangle=s/$/.asc/ \
http://pypi.debian.net/SQLAlchemy/SQLAlchemy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
