## sqlalchemy 1.0.12+ds1

=== debian/changelog ===
sqlalchemy (1.0.12+ds1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 12:00:47 +0000

sqlalchemy (1.0.12+ds1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 3.9.7 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 28 Feb 2016 22:19:18 +0100
