=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: sqlalchemy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
 Build-Depends-Indep: python-sphinx (>= 1.1.2), python-mako (>= 0.4.1),
  python-changelog, python-sphinx-paramlinks, python-zzzeeksphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.sqlalchemy.org/
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/sqlalchemy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlalchemy.git
@@ -19,7 +18,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-sqlalchemy-ext
-Suggests: python-sqlalchemy-doc, python-psycopg2, python-pymysql,
+Suggests: python-sqlalchemy-doc, python-psycopg2, python-mysqldb (>= 1.2.1-p2-2),
  python (>= 2.5) | python-pysqlite2 (>= 2.3.0-1) | python-pysqlite1.1 (>= 1.1.7-2) | python-sqlite (>= 1.0.1-5),
  python-fdb, python-pymssql
 Description: SQL toolkit and Object Relational Mapper for Python
@@ -86,7 +85,7 @@
 Package: python3-sqlalchemy
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python-sqlalchemy-doc, python3-psycopg2, python3-pymysql, python3-fdb
+Suggests: python-sqlalchemy-doc, python3-psycopg2, python3-mysqldb, python3-fdb
 Description: SQL toolkit and Object Relational Mapper for Python 3
  SQLAlchemy is an SQL database abstraction library for Python.
  Its strengths are:
