## sqlalchemy 1.0.14+ds1

=== debian/changelog ===
sqlalchemy (1.0.14+ds1-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 10 Aug 2016 18:51:42 +0000

sqlalchemy (1.0.14+ds1-1) unstable; urgency=medium

  * New upstream version

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 31 Jul 2016 11:00:45 +0200
