## sqlalchemy 1.0.15+ds1

=== debian/changelog ===
sqlalchemy (1.0.15+ds1-1) unstable; urgency=medium

  * New upstream version
  * Disable intersphinx module in docs' conf.py (closes: 827725)
    (it fails to fetch objects from internet anyway, but just in case...)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Sep 2016 21:44:37 +0200
