=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
 Build-Depends-Indep: python-sphinx (>= 1.1.2), python-mako (>= 0.4.1),
  python-changelog, python-sphinx-paramlinks, python-zzzeeksphinx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.sqlalchemy.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sqlalchemy.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlalchemy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlalchemy.git
 X-Python-Version: >= 2.5
