=== debian/changelog ===
sqlalchemy (1.1.9+ds1-0ubuntu3) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 21:25:32 +1200

sqlalchemy (1.1.9+ds1-0ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:55:22 +1200

sqlalchemy (1.1.9+ds1-0ubuntu1) artful; urgency=medium

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Apr 2017 21:16:09 +0100

sqlalchemy (1.1.6+ds1-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Apr 2017 15:19:47 +0100

sqlalchemy (1.1.6+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 17 Mar 2017 00:24:43 +0100

sqlalchemy (1.1.5+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Jan 2017 15:50:34 +0100

sqlalchemy (1.1.4+ds1-1) unstable; urgency=medium

  * New upstream release
  * pydist files no longer require ">= 1.X~, << 1.X+1" dependency, SQLAlchemy
    is stable enough

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 17 Nov 2016 20:20:23 +0100

sqlalchemy (1.1.3+ds1-1) experimental; urgency=medium

  * New upstream version

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Nov 2016 22:07:47 +0100

sqlalchemy (1.1.2+ds1-1) experimental; urgency=medium

  * New upstream version

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Oct 2016 19:12:48 +0200

sqlalchemy (1.1.1+ds1-1) experimental; urgency=medium

  * New upstream version
  * debian/rules: remove no longer needed/available (now default)
    --with-cextensions build option

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Oct 2016 16:38:16 +0200

sqlalchemy (1.0.14+ds1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 Aug 2016 15:18:53 +0200

sqlalchemy (1.0.12+ds1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/pymysql-replacement.patch: Just switch the default mysql dialect
      to pymysql, allowing users who really want to to use mysqldb still.
    - debian/control, debian/README.Debian: Drop python-mysqldb in favor of
      python-pymysql.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 May 2016 15:47:51 +0200
