## sqlalchemy 1.1.11%2Bds1

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
 Build-Depends-Indep: python-sphinx (>= 1.1.2), python-mako (>= 0.4.1),
  python-changelog, python-sphinx-paramlinks, python-zzzeeksphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.sqlalchemy.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlalchemy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlalchemy.git
