=== debian/changelog ===
sqlalchemy (1.1.11+ds1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 20:28:45 +0200
