## sqlalchemy 1.2.5+ds1

=== debian/changelog ===
sqlalchemy (1.2.5+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ Piotr Ożarowski ]
  * New upstream release
    - requires Sphinx >= 1.6 to build docs, B-D updated
  * Use Python 3 to generate Sphinx documentation
  * python3-sqlalchemy now recommends python3-sqlalchemy-ext (closes: 880126)
  * Standards-Version bumped to 4.1.3
    - package priorities updated

 -- Ondřej Nový <onovy@debian.org>  Tue, 13 Feb 2018 09:59:31 +0100

sqlalchemy (1.2.0~b1+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 20 Jul 2017 15:27:00 +0200
