=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 9), dh-python,
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
-Build-Depends-Indep: python-sphinx (>= 1.1.2), python-mako (>= 0.4.1),
- python-changelog, python-sphinx-paramlinks, python-zzzeeksphinx
-Standards-Version: 4.0.0
+Build-Depends-Indep: python3-sphinx (>= 1.6), python3-mako (>= 0.4.1),
+ python3-changelog, python3-sphinx-paramlinks, python3-zzzeeksphinx
+Standards-Version: 4.1.3
 Homepage: http://www.sqlalchemy.org/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sqlalchemy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sqlalchemy.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/sqlalchemy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sqlalchemy
 X-Python-Version: >= 2.5
 
 Package: python-sqlalchemy
@@ -71,7 +71,6 @@
 Package: python-sqlalchemy-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Recommends: python-sqlalchemy
 Conflicts: python-sqlalchemy (<= 0.3.0-1)
@@ -85,6 +84,7 @@
 Package: python3-sqlalchemy
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-sqlalchemy-ext
 Suggests: python-sqlalchemy-doc, python3-psycopg2, python3-mysqldb, python3-fdb
 Description: SQL toolkit and Object Relational Mapper for Python 3
  SQLAlchemy is an SQL database abstraction library for Python.
