## sqlalchemy 1.2.8+ds1

=== debian/changelog ===
sqlalchemy (1.2.8+ds1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Update minimum required versions of zzzeeksphinx and changelog

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 18 Dec 2018 23:33:03 +0100

sqlalchemy (1.2.8+ds1-1) unstable; urgency=medium

  * New upstream release
  * Drop ancient X-Python-Version header from debian/control

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 12 Jun 2018 22:20:17 +0200
