## sqlalchemy 1.2.15+ds1

=== debian/changelog ===
sqlalchemy (1.2.15+ds1-1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 07 Jan 2019 14:20:14 +0000

sqlalchemy (1.2.15+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Dec 2018 12:30:36 +0100
