## sqlalchemy 1.2.18%2Bds1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
 Build-Depends-Indep: python3-sphinx (>= 1.6), python3-mako (>= 0.4.1),
- python3-changelog (>= 0.4.1), python3-sphinx-paramlinks, python3-zzzeeksphinx (>= 1.0.20)
+ python3-changelog, python3-sphinx-paramlinks, python3-zzzeeksphinx
 Standards-Version: 4.1.3
 Homepage: http://www.sqlalchemy.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/sqlalchemy.git
