## sqlalchemy 1.2.18+ds1

=== debian/changelog ===
sqlalchemy (1.2.18+ds1-2ubuntu2) eoan; urgency=medium

  * Misc fixes for compatibility with MySQL 8 (LP: #1846548):
    - d/p/mysql8-compat-reserved-words.patch: Add new reserved words for
      MySQL 8 to ensure correct auto-quoting.
    - d/p/mysql8-compat-table-schema-names-fk-relection.patch: Ensure
      case sensitive table names are correctly reporting in foreign
      key constraint reflection.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Oct 2019 10:41:58 +0100

sqlalchemy (1.2.18+ds1-2ubuntu1) eoan; urgency=medium

  * Drop recommending python2 package from the docs package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 May 2019 01:05:43 +0100

sqlalchemy (1.2.18+ds1-2) unstable; urgency=high

  * Team upload.
  * CVE-2019-7164 CVE-2019-7548: SQL injection. Apply upstream backported patch
    for this. Note: This potentially impacts applications (Closes: #922669).

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 May 2019 16:23:35 +0200

sqlalchemy (1.2.18+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 25 Feb 2019 00:01:50 +0100
