=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sqlalchemy
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
@@ -71,7 +72,6 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
-Recommends: python-sqlalchemy
 Conflicts: python-sqlalchemy (<= 0.3.0-1)
 Description: documentation for the SQLAlchemy Python library
  SQLAlchemy is an SQL database abstraction library for Python.
