## sqlalchemy 1.3.12%2Bds1

=== debian/changelog ===
sqlalchemy (1.3.12+ds1-1ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 11:04:16 +0100

sqlalchemy (1.3.12+ds1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop recommending python2 package from the docs package.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 10:03:26 -0500

sqlalchemy (1.3.12+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Dec 2019 18:07:24 +0100

sqlalchemy (1.3.11+ds1-1ubuntu1) focal; urgency=medium

  [Dimitri John Ledkov]
  * Drop recommending python2 package from the docs package.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 09:15:13 -0500

sqlalchemy (1.3.11+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Dec 2019 22:30:19 +0100

sqlalchemy (1.3.10+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Piotr Ożarowski ]
  * New upstream release
  * Breaks: python-formalchemy (<< 1.4.2-2) to ensure the unusable
    python-formalchemy package gets removed (closes: #920559)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 07 Nov 2019 21:25:39 +0100

sqlalchemy (1.3.5+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Jul 2019 20:54:22 +0200

sqlalchemy (1.3.5+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 21 Jun 2019 13:35:13 +0200

sqlalchemy (1.3.1+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 11 Mar 2019 20:51:40 +0100

sqlalchemy (1.3.0+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 09 Mar 2019 11:53:44 +0100

sqlalchemy (1.3.0~b3+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Feb 2019 23:57:38 +0100

sqlalchemy (1.3.0~b1+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Dec 2018 19:37:00 +0100
