## sqlalchemy 1.3.12+ds1

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 9), dh-python,
  python-all-dev (>= 2.6.5-2~), python3-all-dev (>= 3.1.2-8~),
  python-setuptools (>= 0.6b3-1~), python3-setuptools,
 Build-Depends-Indep: python3-sphinx (>= 1.6), python3-mako (>= 0.4.1),
- python3-changelog, python3-sphinx-paramlinks, python3-zzzeeksphinx
+ python3-changelog (>= 0.4.1), python3-sphinx-paramlinks, python3-zzzeeksphinx (>= 1.0.20)
 Standards-Version: 4.1.3
 Homepage: http://www.sqlalchemy.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/sqlalchemy.git
@@ -21,6 +21,7 @@
 Suggests: python-sqlalchemy-doc, python-psycopg2, python-mysqldb (>= 1.2.1-p2-2),
  python (>= 2.5) | python-pysqlite2 (>= 2.3.0-1) | python-pysqlite1.1 (>= 1.1.7-2) | python-sqlite (>= 1.0.1-5),
  python-fdb, python-pymssql
+Breaks: python-formalchemy (<< 1.4.2-2)
 Description: SQL toolkit and Object Relational Mapper for Python
  SQLAlchemy is an SQL database abstraction library for Python.
  Its strengths are:
