## sqlalchemy 1.3.19+ds1

=== debian/changelog ===
sqlalchemy (1.3.19+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release
    - builds with Sphinx 3.2 (closes: 963649)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Sep 2020 10:34:44 +0200

sqlalchemy (1.3.18+ds1-1) unstable; urgency=medium

  * New upstream release
  * Run wrap-and-sort
  * Drop python2 support; Closes: #938555
  * debian/control
    - bump versioned b-d on zzzeeksphinx, changelog; Closes: #955075

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jul 2020 17:16:58 -0400

sqlalchemy (1.3.15+ds1-1) unstable; urgency=medium

  * New upstream release
  * Standards-version bumped to 4.5.0 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 13:16:30 +0100

sqlalchemy (1.3.13+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Mar 2020 19:04:23 +0100
