## sqlalchemy 1.3.20+ds1

=== debian/changelog ===
sqlalchemy (1.3.20+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 30 Oct 2020 23:10:16 +0100
